Processing Tool - Bug #373

Als:When the alarm pic is multiple sheets,its size is 1084*813

02/10/2022 05:57 PM - gcyang

Status: Validated
Priority: Major
Assignee: zzy

Project: Processing Tool
Product: Processing Tool
Observer: gcyang

Observation Phase:  System validation

Start date:

Spent time:

Sender:

External Reference:

Validation version:

State justification:

02/10/2022
0.00 hour

Sender V&V

Als Tool 1.0.5

Visibility: Internal Additional info.: Yanggc_20220214_validate_ok_Als Tool
1.0.5

Scope: Software Delivered version:

Site: China_Atos

Description

Als:When the alarm pic is multiple sheets,its size is 1084*813
When the alarm pic is multiple sheets

Expected Resultl its size is 1067*813

Actual Resultl its size is 1084813

Yanggc_20220214_validate_ok_Als Tool 1.0.5

History

#1 - 02/11/2022 11:07 AM - hwyang
- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 02/11/2022 11:08 AM - hwyang
- Description updated

#3 - 02/11/2022 05:46 PM - zzy
- Status changed from Opened to Completed

This problem has been solved , Please test use latest version.

path : https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4

#4 - 02/11/2022 05:46 PM - zzy

This problem has been solved , Please test use latest version.

path : https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.5

#5 - 02/14/2022 06:03 PM - gcyang
- Description updated
- Status changed from Completed to Validated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

11/07/2025

1/2



https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.5

- Validation version set to Als Tool 1.0.5

- Additional info. set to Yanggc 20220214 validate_ok_Als Tool 1.0.5
